void Poisk()
{
  //Serial.println("Poisk");
  if (central_S < 400 && central_S > 2)
  {
    if (napr != 12)
      old_napr = napr;
    napr = 12;
  }
  else if (right_S < 400 && right_S > 2)
  {
    napr = 3;
  }
  else if (left_S < 400 && left_S > 2)
  {
    napr = 9;
  }
}

void Line()
{
  if (analogRead(1) <= 800 && analogRead(0) <= 800)
    napr = 3;
  else if (analogRead(1) > 800 && analogRead(0) <= 800)
    napr = 9;
  else if (analogRead(1) <= 800 && analogRead(0) > 800)
    napr = 3;
}

